children: []
variables: {}
type: RequestStep
assignVariables: []
requestData:
  request:
    method: DELETE
    url: '${base_url}/jobs/18'
  headers: []
  disabledInheritedHeaders: []
  params: []
  body:
    type: Json
    jsonBody: ''
    xmlBody: ''
    textBody: ''
    formData: []
    file: ''
    formURLEncoded: []
  strictSSL: Inherit
authData:
  type: inherit
name: Delete job
